Přihlásit
: [1]
   |   
: Přehrávač filmů Totem 2.30.2  ( 3493 )
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« : November 27, 2011, 19:07:25 »

Zdravíčko, když chci dát přehrát v tomto přehrávači soubor .mpg tak mi Codeina hodí hlášku, že potřebuji Dekodér MPEG-1 Video Napíše mi to že mám dvě možnosti. Buď použít komerční kodek, nebo software založený na reverzním inženýrství. Ovšem na výběr mám jen možnost koupit kodek z nějakýho webovýho obchodu Fluendo. Přitom v předchozí verzi jsem s tímto problém neměl. Nevíte co s tím? Díky

Linux MNV2010.2

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #1 : November 27, 2011, 19:14:56 »

Pridej zdroje non-free a PLF a nainstaluj si win32-codecs.

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #2 : November 27, 2011, 20:40:50 »

Jejda, to mě nenapadlo. Non-free jsem zatrhl a PLF Free byl zatržen. Jinač zdroje jsou nastaveny dle Wiki. Ovšem win32-codecs se instalovat nezdařilo.

:
  [root@localhost ~]# urpmi win32-codecs
Žádný balíček s názvem win32-codecs
[root@localhost ~]#

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
jentzek
Sr. Member
****

Karma: 12
: 305



« #3 : November 27, 2011, 22:36:03 »

Pridej zdroje non-free a PLF a nainstaluj si win32-codecs.
Mám zato, že v 2010.2 je potřeba balík gstreamer0.10-plugins-ugly nebo gstreamer0.10-plugins-bad.
Jejda, to mě nenapadlo. Non-free jsem zatrhl a PLF Free byl zatržen. Jinač zdroje jsou nastaveny dle Wiki. Ovšem win32-codecs se instalovat nezdařilo.

Nainstalovat balík gstreamer0.10-decoders a jeho závislosti
Sonic X
Sr. Member
****

Karma: -8
: 374


276224191
« #4 : November 28, 2011, 00:50:48 »

Mám zato, že v 2010.2 je potřeba balík gstreamer0.10-plugins-ugly nebo gstreamer0.10-plugins-bad. Nainstalovat balík gstreamer0.10-decoders a jeho závislosti

Funguje to. Díky moc.

Nejčastější chyba na Linuxu je chyba 909 - selhání mezi klávesnicí a židlí..
: [1]
   |   
 
: